This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 434463 - python-twisted-conch failed massrebuild attempt for GCC 4.3
python-twisted-conch failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-twisted-conch (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Vander Stichele
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 11:27 EST by Jesse Keating
Modified: 2013-01-09 22:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-07 19:22:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 11:27:08 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=446511
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-03-04 23:46:11 EST
scratch build 493006
Comment 2 Jon Stanley 2008-03-04 23:56:07 EST
error: Installed (but unpackaged) file(s) found:
   /usr/lib64/python2.5/site-packages/Conch-0.8.0-py2.5.egg-info
Comment 3 Jesse Keating 2008-03-07 11:51:27 EST
Attempt at fixing the egg issue. 
http://koji.fedoraproject.org/koji/taskinfo?taskID=501280

Note You need to log in before you can comment on or make changes to this bug.